package com.gamedog.vididin.core.data.repository.refreshloadmore


abstract class PageKeyedMemoryRefreshLoadMoreRepository<Value : Any> :
    BaseMemoryRefreshLoadMoreRepository<Int, Value>(initKey = 1) {

    override val pageSize = 20

    override fun getNextKey() = getCurrentKey() + 1
}